body{
	background-color :#ffffff;	
	font-family:Verdana;
}

/*   Navigation-BOX   */
.BoxRahmen {
	border : 1px solid #AAAAAA;
	margin-right:5px;
	

}
.BoxZelle {
	background-color :#ffffff;
	padding:2px;
	height:18px;
	color:#aaaaaa;
	
}
.BoxTitel {
	border : 1px solid #aaaaaa;	
	background-color :#f5f5f5;
	text-align:center;
	padding:4px;
	color:#10A3D2;
	font-weight : bold;
	font-size:11px;
}

a.BoxLink {
	color:#10A3D2;
	font-weight : bold;	
	text-decoration:underline;
}
a.Boxlink:hover {
	color:#10A3D2;
	text-decoration:underline;
}
/*   Navigation-BOX ENDE   */
a {
	color:#10A3D2;
	text-decoration:underline;
}
a:hover {
	
	text-decoration:underline;
}

hr {

	margin-top:0px;
	width:100%;
	height:1px;	
	color:#999999;

}
.domain
{
	color:#0F98C6;
	font-weight:bold;
	font-size:11px; 
}
.kommentar1
{
	border : 1px solid #777777;	
	background-color :#ffffff;
	margin-top:3px;
        margin-bottom:3px;
	padding:1px;	
	color:#FF0000;
	font-weight : bold;
	font-size:9px;
}

.accountMessage
{
	border : 1px solid #777777;	
	background-color :#ffffff;
	margin-top:3px;
        margin-bottom:3px;
	padding:2px;	
	color:#FF0000;
	font-weight : normal;
	font-size:11px;
}	
.imgStatus{
	border : 1px solid #000000;
	vertical-align:middle;
}
.statusDatum
{
	color:#555555;
	font-weight : normal;
	font-size:9px;	
}
.hauptmenue{
	margin-top:0px;
	margin-bottom:0px;
}

.error{
	font-weight : normal;
	font-size:10px;
	color:#ff0000;
}
.message{
	font-weight : bold;
	font-size:10px;
	color:#009900;
}
.confirmation{

	font-size:9px;
	color:#009900;
}
.linkMenue{
	
	color:#000000;
	margin:0px;

}

a.linkMenue{
	color:#777777;
	font-weight : normal;
	font-size:10px;
	text-decoration:none;
}
a.linkMenue:hover{
	color:#000000;
	font-weight : normal;
	text-decoration:underline;
}
a.topPartner{
	color:#999999;
	font-weight : normal;
	font-size:9px;
	text-decoration:underline;
}
a.topPartner:hover{
	color:10A3D2;
	font-weight : normal;
	text-decoration:underline;
}
.contentTitelKundenbereich{

	border : 1px solid #aaaaaa;	
	background-color :#ffffff;
	padding:2px;
	font-weight : bold;
	font-size:11px;
	color:#10A3D2;
}
.tab1{
	padding-left:2px;

}
.tab2{
	border : 1px solid #808080;
	

}
.tab3{
	border : 1px solid #999999;
	padding-left:0px;
	padding-right:0px;
	
}

.TD1 {
	background-color :#eeeeee;
}
.TD2 {
	font-size:11px;
}

.selectbox{
	background-color : #ffffff;
	border : 1px solid Black;
	font-weight : bold;
	font-family:Arial;
	font-size:10px;
}

input {
	border-width:1px;
}


.inputAnmelden{
	background-color : #FFFFFF;
	border : 1px solid #AAAAAA;
	font-weight : normal;
	font-size:10px;
	text-align:left;
	width:100%;
	height:16px;
	margin-bottom:2px;
}

.inputTextarea { 
	background-color : #FFFFFF;
	border : 1px solid #AAAAAA;
	font-family:Arial;	
	font-weight : normal;
	font-size:10px;
	text-align:left;
	margin-bottom:2px;
	width:150px;
	height:50px;
}

input.button{
	margin-top:0px;
	align:center;
	background-color : #ffffff;
	border : 1px solid #000000;	
	font-weight : bold;
	font-size:10px;
	color:#FF0000;
	width:100%;
}



td{
	font-weight : normal;
	font-size:10px;
    	color:#000000;	
}
td.titel{
	background-color : #d9d9d9;
	font-weight : bold;
	font-size:10px;
    color:#10A3D2;
}

/* Charts + NAVIGATION */
.tbl_table{

	font-family:Verdana;
	background-color:#dddddd;
}
.tbl_Header{
	background-color : #eeeeee;
	font-weight : bold;
	font-size:10px;
	color:#000000;
	text-align:center;

}
.tbl_Header1{
	font-weight : bold;
	font-size:10px;
	color:#10A3D2;
	text-align:center;

}
.tbl_SpalteDunkel{
	background-color :#efefef;
	font-size:9px;
	
}
.tbl_SpalteHell{
	background-color :#ffffff;
	font-size:9px;
	
}


.link1{
	color:#10A3D2;
}
.link2{
	color:#10A3D2;
	font-size:10px;
	font-weight:bold;
}
.link3{
	color:#10A3D2;
	font-size:13px;
	font-weight:bold;
}
.text_navigation{
	font-family:Verdana;
	vertical-align:bottom;
	font-size:10px;
	color:#666666;
	font-weight:NORMAL;	
	float:left;
	line-height:17px;
}

input.navigation{
	background-color : #ffffff;
	border : 1px solid #aaaaaa;
	font-weight : bold;
	font-size:10px;
	color:#FF0000;
	width:29px;
	margin-right:1px;
	margin-left:1px;
	height:17px;
	text-align:center;
}
input.buttonNavigation{
	font-size:11px;
	border-width:1px;
	height:18px;
}
.SpalteNavigation
{
	background-color :#ffffff;
	font-size:9px;
}

.Input1{
	border-width:1px;
	border:1px solid #cccccc;
	
}
.inputLogin{
	border-width:1px;
	border:1px solid #cccccc;
	width:50px;
	height:14px;
	font-size:9px;
	
}
.Submit{
	align:center;
	background-color : #ffffff;
	border : 2px solid #000000;	
	font-weight : bold;
	font-size:10px;
	color:#FF0000;
	width:100%;
	
}
.SubmitBlack{
	align:center;
	background-color : #ffffff;
	border : 1px solid #000000;	
	font-weight : normal;
	font-size:10px;
	color:#000000;
	width:100%;
	margin-top:2px;
	
}
a.charts {
	text-decoration:none;
	color:#10A3D2;
	font-weight:bold;
	font-size:10px;
}

/*************** FAQ-CSS  *********************/
     /* faq-Menue */
.FAQmenueTable {
	border : 1px solid #AAAAAA;
	margin-right:5px;
}
.FAQmenueCell {
	background-color :#efefef;
	padding:2px;
}
a.FAQmenueAktiv{
	color:#FF0000;
	font-weight : Bold;
	font-size:11px;
	text-decoration:none;
}
a.FAQmenueAktiv:hover{
	color:#FF0000;
	font-weight : bold;
	font-size:11px;
	text-decoration:none;
}
a.FAQmenueNormal{
	color:#10A3D2;
	font-weight : bold;
	font-size:11px;
	text-decoration:underline;
}
a.FAQmenueNormal:hover{
	color:#10A3D2;
	font-weight : bold;
	font-size:11px;
	text-decoration:underline;
}

.FAQtitel{

	background-color:#ffffff;
	font-weight : bold;	
	color:#FF0000;
	font-size:11px;
	padding:2px;
}
.FAQbgFragen{

	background-color:#ffffff;
	font-weight : bold;	
	color:#FF0000;
	font-size:10px;
	padding:2px;
}
.FAQbgAntwortTitel{
	background-color:#f5f5f5;

}
.FAQbgAntwortText{


}
.FAQlinie{
	background-color : #aaaaaa;
}
a.FAQlinkFrage{
	color:#10A3D2;
	font-weight:normal;
	font-size:10px;
	text-decoration:none;
}
a.FAQlinkFrage:hover{
	
	color:#FF0000;
	font-weight:normal;
	font-size:10px;
	text-decoration:underline;
}
a.FAQlinkAntwort{
	color:#10A3D2;
	font-weight:bold;
	font-size:10px;
	text-decoration:none;
}
a.FAQlinkAntwort:hover{
	
	color:#FF0000;
	font-weight : bold;
	font-size:10px;
	text-decoration:underline;
}
/**************** FAQ-CSS ENDE *****************/

.toolForm{
	background:#f5f5f5;
	border:1px solid #aaaaaa;
	padding:4px;
	width:99%;
}
.toolInput{
	border-width:1px;
	border:1px solid #cccccc;
	
}
.toolInput1{
	border-width:1px;
	border:1px solid #cccccc;
	width:220px;
	
}
.toolSubmit{
	align:center;
	background-color : #ffffff;
	border : 1px solid #000000;	
	font-weight : bold;
	font-size:10px;
	color:#FF0000;
	
}
.toolTD{
	font-weight : normal;
	font-size:10px;
	color:#000000;
	
}
/*   NEWS CSS   */
/*******************************************************************/
.NewsTitelBG{

	background-color:#f5f5f5;
	padding:2px;
}
.NewsMeldungBG{

	background-color:#ffffff;
	padding:2px;
}
.NewsTitel{

        color:#000000;	
	font-weight : bold;
	font-size:12px;
}
.NewsMeldung{

	font-weight : normal;
	font-size:11px;
}
.NewsDatum{

	color:#999999;
	font-weight : normal;
	font-size:10px;
}
.NewsLine{
	background-color:#cccccc;
}
/*   Partner CSS   */
/*******************************************************************/
.PartnerTable{

}
.PartnerTitel{

	font-weight : bold;
}
.PartnerText{

}
.PartnerLine{

	background-color:#efefef
}
a.footerPartner:link,a.footerpartner:visited,a.footerpartner:hover {
 font-weight : normal;
 font-family:arial;
 font-size:9px;
 color:#888888;
 text-decoration:none;
   
}
a.chartsLink:link,a.chartsLink:visited,a.chartsLink:hover {
 font-weight : normal;
 font-family:verdana;
 color:#444444;
 font-size:9px;
 text-decoration:underline;
 margin:3px;	
 
   
}
ul {
		
	list-style-image:url(gifs/folder.gif);
	color:#777777;
	line-height:14px;
	
}